* { margin: 0; padding: 0; }

html, body { height: 100%; border: 0; }

body {  
font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif; 
color: #8d867e;
background: #fff;
}

img { border: 0;}

/*===========================Elementy===============================*/
a { text-decoration: underline; color: #7cb341; }
a:hover { text-decoration: none; }

p { 
margin-top: 10px; 
margin-bottom: 10px; 
padding-left: 30px; 
padding-right: 45px; 
}

h1 { 
font-size: 14px; 
color: #444242; 
background: url(images/h1.gif) no-repeat 30px 2px; 
padding-left: 47px;
padding-right: 45px;  
margin-top: 15px; 
margin-bottom: 10px;  
}

.first {
margin-bottom: 0px; 
margin-top: 0px;
}

h1 span {
color: #7cb341;
}

.h1_right {
display: block;
color: #7cb341;
font-size: 11px;
text-decoration: underline;
float: right;
}


/*===========================Stranica===============================*/
#content {
min-width: 1000px;
width: 100%;
width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%");
height: auto !important;
height: 100%;
min-height: 100%;
position: relative;
text-align: center; 
background: url(images/content.jpg) repeat-y 50% 0%;
} 

#footer { 
min-width: 1000px;
width: 100%;
width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%");
height: 142px;     
margin-top: -142px;
position: relative;
} 

#before_footer { 
height: 142px; 
clear: both; 
}         

#right-fon {
position: absolute; 
top: 0; 
right: 0; 
background: url(images/right-fon.jpg) no-repeat; 
width: 88px; 
height: 213px;
}

.main {
text-align: left;  
margin: auto; 
width: 800px;
}

.main_pad {
padding-left: 3px !important;
padding-left: 4px; 
padding-right: 16px !important;
padding-right: 15px;
}

#left-fon {
position: absolute; 
top: -50px; 
left: 0; 
width: 89px; 
height: 192px; 
background: url(images/left-fon.jpg) no-repeat;
}

#fav img {
margin-right: 25px;
}

.menu_top {
position: absolute;
top: 270px;
left: 260px;
}

.menu_top div {
float: left;
width: 102px;
background: url(images/menu_top.gif) no-repeat 0px 2px;
height: 25px;
}

.menu_top a {
display: block;
padding-left: 15px;
padding-right: 4px;
color: #616161;
text-decoration: none;
font-weight: bold;
}

.menu_top a:hover {
text-decoration: underline;
}

#menu_top_on {
background: url(images/menu_top_on.gif) no-repeat 0px 2px;
}

#menu_top_on a {
color: #71a600;
}

#header {
height: 299px; 
position: relative;
background: url(images/header.gif) no-repeat 250px 270px; 
}

#header1 {
background: url(images/header1.jpg) no-repeat 0 74px;
}

#header2 {
background: url(images/header2.jpg) no-repeat 225px 5px;
}

#header3 {
background: url(images/header3.gif) no-repeat 269px 5px;
}

#header4 {
background: url(images/header4.gif) no-repeat 250px 56px;
}

#header5 {
background: url(images/header5.jpg) no-repeat 250px 232px;
}

#header5-1 {
background: url(images/header5-1.jpg) no-repeat 250px 77px;
}

#header5-2 {
background: url(images/header5-2.jpg) no-repeat 250px 158px;
}

#header6 {
background: url(images/header6.jpg) no-repeat 478px 0;
}

#logo {
position: absolute; 
top: 1px; 
left: 30px;
}

#fav {
position: absolute; 
top: 201px; 
left: 25px;
}

#onas {
position: absolute; 
top: 55px; 
left: 265px; 
width: 99px; 
height: 20px;
}

#kontakty {
position: absolute; 
top: 55px; 
left: 375px; 
width: 99px; 
height: 20px;
}

#poisk {
position: absolute; 
top: 220px; 
left: 20px;
}

#poisk_text {
font-size: 12px; 
font-weight: bold; 
}

#poisk_pole {
float: left; 
padding-top: 10px;
}

#poisk_image {
float: left;
}

#bot_text {
border: 1px solid #e3e3e3; 
height: 20px; 
width: 156px; 
line-height: 18px; 
color: #71a600; 
font-size: 10px; 
}

.menu div {
width: 160px;
padding-left: 25px;
margin-top: 10px;
margin-bottom: 10px;
}

.menu a {
color: #8d867e;
text-decoration: underline;
font-weight: bold;
font-size: 10px;
}

.menu a:hover {
text-decoration: none;
}

#left_on {
background: url(images/menu_top_on.gif) no-repeat 0px 2px;
padding-left: 14px;
padding-bottom: 3px;
}

#left_on a {
font-size: 11px;
}

#left {
float: left; 
width: 250px;
}

#left_pad {
padding-left: 10px;
}

#left_zag {
background: url(images/left.gif) no-repeat; 
width: 237px; 
height: 37px; 
color: #444242; 
font-size: 14px; 
font-weight: bold; 
line-height: 37px; 
text-indent: 40px; 
}

#right {
margin-left: 250px; 
background: url(images/lin.gif) no-repeat; 
padding-top: 10px;
}

#footer_right {
background: url(images/footer-left.jpg) no-repeat 1px 0px; 
height: 142px; 
position: relative;
}

#footer_right_1 {
background: url(images/footer-right.jpg) no-repeat 251px 23px; 
}

#copy {
position: absolute; 
top: 88px; 
left: 23px; 
width: 140px; 
color: #535251; 
font-size: 10px; 
}

#baners {
position: absolute; 
bottom: 2px; 
left: 458px;
}

#baners img {
margin-right: 7px;
border: 1px solid #9ebd6a;
}




